

#node-8747 form{
	float:left;
	width:50%;
}
#node-8747 .form-content-left{
	float:left;
	width:50%;
}
#node-8747 .form-content-left span, #node-8747 form label, #node-8747 form label{
	float:left; 
	width:200px;
}
#node-8747 .form-content-left span.label, #node-8747 form label, #node-8747 form label {
	font-weight:bold;
	width:100px;
}

#node-8747 .form-content-left p{
	clear:both;
	padding-bottom:10px;
}
#node-8747 form .form-item{
	margin-top:0;
	clear:both;
	padding-bottom:1em;
}
#node-8747 form .webform-component-textfield input, #node-8747 form .webform-component-email input, #node-8747 form .resizable-textarea	{
	width:150px;
	float:left;
}
.form-submit, input[type="submit"]#edit-submit{
	line-height:1em;
}